Subject: Re: [PATCH RFC 00/15] Zero ****s, hugload of hugs <3

From: Jarkko Sakkinen <[email-masked]>
Date: Fri, 30 Nov 2018 13:44:05 -0800

On Fri, Nov 30, 2018 at 01:01:02PM -0800, James Bottomley wrote:
> No because use of what some people consider to be bad language isn't
> necessarily abusive, offensive or degrading.  Our most heavily censored
> medium is TV and "fuck" is now considered acceptable in certain
> contexts on most channels in the UK and EU.

This makes following the CoC extremely hard to a non-native speaker as
it is not too explicit on what is OK and what is not. I did through the
whole thing with an eye glass and this what I deduced from it.

/Jarkko